.img-home {
    max-width: 500px;
    width: 100%;
    height:auto;
}

.gallery-item {
    overflow: hidden;
    cursor: pointer;
}

.gallery-item img {
    transition: transform 0.3s ease-in-out;
    width: 100%;
    height: 200px; /* Forces uniform height */
    object-fit: cover; /* Prevents image stretching */
}

.gallery-item:hover img {
    transform: scale(1.05);
}

.partner-logo img {
    max-height: 60px;
    width: auto;
    filter: grayscale(100%); /* Inafanya picha kuwa nyeusi na nyeupe */
    opacity: 0.6;
    transition: all 0.3s ease;
}

.partner-logo img:hover {
    filter: grayscale(0%); /* Inarudisha rangi halisi ukigusa */
    opacity: 1;
    transform: scale(1.1); /* Inakuza kidogo */
}